Product Overview

ASP.NET jMedia Core currently support two platforms

  • ASP.NET Core
  • ASP.NET MVC (Having backward compatibility only, will be discontinued soon)

Pre-Requisites

ASP.NET jMedia Core ASP.NET MVC Version

Please check the compatibility notes of ASP.NET MVC version of ASP.NET jMedia Core below.

  • .NET Framework
  • SQL SERVER 2014+
  • ASP.NET MVC 5
  • Angular CLI
  • Bootstrap Theme

Installation

Check detail about installation on ASP.NET jMedia Core Installation Guide

ASP.NET jMedia Core ASP.NET Core Version

Main requirement includes

  • ASP.NET Core 2.1+
  • SQL SERVER 2014+
  • Angular CLI
  • Bootstrap Theme

Installation

Check detail about installation on ASP.NET jMedia Core Installation Guide

Dashboard Overview

Detail overview of control panel application ASP.NET jMedia Core Dashboard

MyAccount Overview

Detail features overview for myaccount application ASP.NET jMedia Core My-Account